BM_werewolf_maze1=0x0
BM_werewolf_skaal1A3=0x0
BM_werewolf_skaal1B3=0x0
BM_werewolf_skaal1C3=0x0
BM_werewolf_skaal1D3=0x0
BM_werewolf_skaal1E3=0x0
BM_werewolf_skaal1F3=0x0
BM_werewolf_skaal1G3=0x0
BM_werewolf_skaal2a=0x0
bm_werewolf_wild01=0x0
bm_werewolf_wild02=0x0
bm_werewolf_wild03=0x0
bm_werewolf_wild04=0x0
bm_werewolf_wild05=0x0
bm_werewolf_wild06=0x0
bm_werewolf_wild07=0x0
bm_werewolf_wild08=0x0
bm_werewolf_wild09=0x0
bm_werewolf_wildernessC=0x0
BM_werewolf_wildhunt=0x0
BM_werewolf_wildhunt2=0x0
BM_werewolf_wildhunt3=0x0
BM_werewolf_wildhunt4=0x0

Dreamer_Talker01=0x0
Dreamer_Talker02=0x0
Dreamer_Talker03=0x0
Dreamer_Talker04=0x0
Dreamer_Talker05=0x0
Dreamer_Talker06=0x0
Dreamer_Talker07=0x0
Dreamer_Talker08=0x0
Dreamer_Talker09=0x0
Dreamer_Talker10=0x0
Dreamer_Talker11=0x0
Dreamer_Talker12=0x0
dreamer worker=0x0



